# $EPIC: closeall,v 1.4 2001/11/27 22:06:33 anders Exp $
Synopsis:
   dcc closeall

Description:
   This will close every open or pending DCC connection and send the 
   necessary CTCP DCC REJECT replies to all peers.  Your DCC list will
   be quite empty after this command.

See Also:
   dcc(1) close, list, rename; on(5) dcc_lost

